Cisco Prime Network CVE-2017-6732 Local Privilege Escalation Vulnerability

Bugtraq ID: 99457
Class: Design Error
CVE: CVE-2017-6732
Remote: No
Local: Yes
Published: Jul 05 2017 12:00AM
Updated: Jul 05 2017 12:00AM
Credit: Cisco.
Vulnerable: Cisco Prime Network Software 0
Cisco Prime Network 4.3(1.0)PP2
Cisco Prime Network 4.3(0.0)PP4
Cisco Prime Network 4.2(3.0)PP6
Cisco Prime Network 4.2(2.1)PP1
Not Vulnerable: Cisco Prime Network 4.3(2)


 

Privacy Statement
Copyright 2010, SecurityFocus